#menu-wrapper .logo--image img {
    max-width: 80%;
}

#menu-main-menu .overlay-menu h2 {
    font-size: 2.25rem !important;
    line-height: 2.75rem !important;
    padding-bottom: .5625rem;
}

div .tab-bar .menu-icon span::after {
    height: 1px;
    background: black;
}

.overlay-menu .submenu {
    margin-top: 1.5625rem;
}

.hide-for-xlarge-up .logo--image img {
    padding-right: 1.25rem;
}

div > .overlay-menu__p,
div > .overlay-menu__p:last-of-type {
    padding-bottom: 1.5625rem;
    max-width: 90%;
}

/* orange */
.home .home-block.general {
    background: #f07305;
}

div .label.general {
    background: #f07305;
}


/* turquoise */
.main-menu>li.menu-label.turquoise {
    border-left-color: #40e0d0;
}

.main-menu>li.menu-label.turquoise:hover span {
    border-color: #40e0d0;
}

.main-menu>li.menu-label.turquoise:hover,
.turquoise .overlay-menu {
    background: #40e0d0;
}

div .label.turquoise {
    background: #40e0d0;
}


/* new blue */
.menu-main-menu-container .main-menu>li.menu-label.blue {
    border-left-color: #2841aa;
}

.menu-main-menu-container .main-menu>li.menu-label.blue:hover span {
    border-color: #2841aa;
}

.menu-main-menu-container .main-menu>li.menu-label.blue:hover,
.menu-main-menu-container .blue .overlay-menu {
    background: #2841aa;
}

div .label.blue {
    background: #2841aa;
}

/* new yellow */
.menu-main-menu-container .main-menu>li.menu-label.yellow {
    border-left-color: #ffcd05;
}

.menu-main-menu-container .main-menu>li.menu-label.yellow:hover span {
    border-color: #ffcd05;
}

.menu-main-menu-container .main-menu>li.menu-label.yellow:hover,
.menu-main-menu-container .yellow .overlay-menu {
    background: #ffcd05;
}

div .label.yellow {
    background: #ffcd05;
}


/* new green */
.menu-main-menu-container .main-menu>li.menu-label.green {
    border-left-color: #78b928;
}

.menu-main-menu-container .main-menu>li.menu-label.green:hover span {
    border-color: #78b928;
}

.menu-main-menu-container .main-menu>li.menu-label.green:hover,
.menu-main-menu-container .green .overlay-menu {
    background: #78b928;
}

div .label.green {
    background: #78b928;
}


/* Force new social media icons */
.st_twitter_large .stLarge {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2015/02/dzhf_twitter_zwart-150x150.png) !important;
}

.st_facebook_large .stLarge {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2015/02/dzhf_facebook_zwart-150x150.png) !important;
}

.st_linkedin_large .stLarge {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2015/02/dzhf_linkedin_zwart-150x150.png) !important;
}